@keyframes rwdcur27005 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABHUlEQVRYhe2UMU7DMBSGvxdVXcgEZ6gEN0Awwyl6ndyEEXXhElUXRk4AJwhLheoOsUP06jgvaQmLf8lKIsfv+/KSmKqqHOD4p4iCy9wChbp2SznM2o3wxC10KQcA9q4wdcNR9woL5WAN8dBokSGJFNwq0U6OlbDALRLtN7B3hcRgMbEIfAPcCKV42ItVNmoWg3blVMEd8CiUPwr6Adz+guJd0H/BCSwl5fOm4R5413P/sMBIiS8LaLRASkK18ym21lE/nCN2Au2ODsT58azg1476M8ynapu33i44dEYVfwXegRWwBhYNwLgP2HP/3Ry3VxEJVXx4J5yYIBHOw5gtGjgdnvwL+tO0/xKZKHC5LM5bPut7z8nJycnJ+ZscAQYueox0HYSEAAAAAElFTkSuQmCC) 0 0, auto;}
}
div.testarea{
animation:rwdcur27005 0.16666666666667s linear infinite forwards;
}
